/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
/*-------------
--0---------0--
--0---------0--
--0-------- 0--
--0---------0--
--0----0----0--
--0---0-0---0--
--0--0---0--0--
--0-0-----0-0--
--0---------0--
---------------
Webmodus GmbH
Rain 21
5000 Aarau
---------------
www.webmodus.ch
---------------
-------------*/

/** Allgemein **/
/** Bereich Header **/
/** Bereich Slider **/
/** Bereich Before Main **/
/** Bereich Main **/
/** Bereich After Main **/
/** Bereich Bottom **/
/** Bereich Footer **/
/** Kontaktformular **/


/******************************************************/
/** Angebot Raster abwechselnd START **/
/******************************************************/
.webmodus-angebot-abwechselnd article:nth-child(2n + 0) .w-hwrapper {
    flex-direction: row-reverse
}

/******************************************************/
/** Angebot Raster abwechselnd ENDE **/
/******************************************************/

.polylang_langswitcher{
    margin: 0;
    list-style: none;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}
.polylang_langswitcher > li{
    margin:0;
    padding: 5px;
    background: #8EA0D2;
    border-radius: 100%;
    color: #fff;
    font-weight: 600;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
}
.polylang_langswitcher > li:hover{
    background:#294597;
}
.polylang_langswitcher .current-lang{
    background:#294597 !important;
}
.polylang_langswitcher > li > a:hover{
    color:#fff !important;
}

/* Titel Veranstaltungen */

.newsbeitrag-titel-webmodus a:hover {
    color: white !important;
}

.webmodus-round-special-col {
    background: #EFF3FC;
    border-radius: 100%;
    min-height: 1250px;
    margin-top: -825px;
}

.webmodus-round-special-col > div {
    margin-top: 825px;
}

.webmodus-special-circle-right-row-small,
.webmodus-special-circle-left-row-small {
    margin: 0 !important;
}

.webmodus-special-circle-right-row-small img,
.webmodus-special-circle-left-row-small img {
    height: 400px !important;
    border-radius: 40px;
}

.webmodus-special-circle-right-row img,
.webmodus-special-circle-left-row img {
    height: 500px !important;
    border-radius: 40px;
}

.webmodus-special-circle-right-row img {
    width: 85% !important;
    object-fit: cover;
}

.webmodus-special-circle-left-row img {
    width: 100% !important;
}

.webmodus-special-circle-left-row-small img {
    width: 100% !important;
}

.webmodus-special-circle-left-row .type_image {
    width: 85% !important;
}

.webmodus-special-circle-left-row-small .type_image {
    width: 82.5% !important;
}

.webmodus-special-circle-left-row-small .vc_column-inner {
    padding: 0 !important;
}

.webmodus-special-circle-left-row .wpb_wrapper,
.webmodus-special-circle-left-row-small .wpb_wrapper {
    display: flex;
    justify-content: flex-end;
}

.webmodus-special-circle-small .wpb_text_column {
    margin-bottom: 1rem !important;
}

.webmodus-special-circle-right-row .wpcf7{
    background: #8EA0D2;
    padding: 2rem;
    width: 85%;
    height: 500px;
    border-radius: 40px;
}

.webmodus-special-circle-right-row .wpcf7 form {
    width: 70%;
}

.webmodus-special-circle-right-row .wpcf7 form .webmodus-form-row, .wpcf7 form .webmodus-form-row {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
    margin-bottom: 20px;
}

.wpcf7-submit {
    content: '';
    width: 65px;
    height: 65px;
    border-radius: 100% !important;
    background: #F4B028 !important;
    display: block !important;
    background-image: url('https://sdeservices.webmodus.ch/wp-content/uploads/2024/01/pfeil.svg') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    transition: all 300ms linear !important;
}
.wpcf7-submit:hover{
    background-position: 70% center !important;
    color:#F4B028 !important;
}
.webmodus-special-circle .w-btn:hover{
    background: #F4B028 !important;
    background-image: url('https://sdeservices.webmodus.ch/wp-content/uploads/2024/01/pfeil.svg') !important;
    background-repeat: no-repeat !important;
    background-position: 70% center !important;
}
.webmodus-submit-button{
    color: #F4B028 !important;
}


.webmodus-kontakt-angaben > .repeater > .repeater-row > div{
    border:none !important;
    padding: 0 0.5rem 5px 0.5rem!important;
}
.webmodus-kontakt-angaben > .repeater{
    display: flex !important;
    flex-flow: row wrap;
}
.webmodus-kontakt-angaben i{
    color:#F4B028;
}
.webmodus-kontakt-angaben > .repeater > .repeater-row{
    width: 100%;
    display: flex !important;
    flex-flow: nowrap;
    margin-left:20%;
}
.page-id-716 .w-html{
    width:100%;
}
.menu-item .w-nav-title::after{
    color:#F4B028 !important;
}
.current-menu-item .w-nav-title::after, .current-menu-parent .w-nav-title::after{
    bottom: -2px !important;
    opacity: 1 !important;
}
.w-nav.type_desktop .menu-item .w-nav-title::after{
    width:40px !important;
    transform: translate(-50%, -50%);
    left:50% !important;
}

body:not(.page-id-250):not(.page-id-720) .webmodus-special-circle-left-row .w-post-elm > div,
body:not(.page-id-250):not(.page-id-720) .webmodus-special-circle-right-row .w-post-elm > div{
    padding: 0 !important;
    height: 500px;
}
.webmodus-special-circle-left-row-small .w-post-elm > div,
.webmodus-special-circle-right-row-small .w-post-elm > div{
    padding: 0 !important;
    height: 400px;
}

input, textarea, select {
    transition: 300ms all ease-in-out !important;
}

.webmodus-special-circle-right-row .wpcf7 form .webmodus-form-col-2, .wpcf7 form .webmodus-form-col-2 {
    width: 50%;
}

.webmodus-special-circle-right-row .wpcf7 form .webmodus-form-col-1, .wpcf7 form .webmodus-form-col-1 {
    width: 100%;
}
span[data-name=sdeservices-veranstaltungen-veranstaltung]{
    display: none;
}
.webmodus-veranstaltungen-formular input:not(.webmodus-submit-button), .webmodus-veranstaltungen-formular select, .webmodus-veranstaltungen-formular textarea{
    border:1px solid #707070 !important;
}
.webmodus-veranstaltungen-formular .wpcf7-radio{
    display: flex;
    flex-direction: column;
}

.webmodus-veranstaltungen-formular input[type=radio],.webmodus-veranstaltungen-formular input[type=checkbox]{
    margin:0 5px 3px 0;
}

.webmodus-special-circle-right-row .wpcf7 form h4 {
    padding: 0;
    color: #fff;
    text-align: left;
}

.webmodus-special-circle {
    background: #294597;
    position: absolute;
    top: 0;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    padding: 0 4em;
    color: #fff !important;
}

.webmodus-special-circle-big {
    height: 500px;
    width: 500px;
}

.webmodus-special-circle-small {
    height: 400px;
    width: 400px;
    padding: 2rem;
}

.webmodus-special-circle-right {
    right: 0;
    z-index: 1;
}

.webmodus-special-circle-left {
    left: 0;
    z-index: 1;
}

.webmodus-special-circle-left.webmodus-special-circle-small {
    left: 0;
}

.webmodus-special-circle-left * {
    color: #fff;
}

.webmodus-special-circle-small .w-btn-wrapper {
    margin: 0;
    padding: 0;
}

.webmodus-special-circle-left .w-btn-wrapper {
    display: flex;
    justify-content: center;
}

.webmodus-special-circle-right h3 {
    color: #fff !important;
}

.webmodus-special-circle-right .w-btn-wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}

.webmodus-special-circle-right .w-btn,
.webmodus-special-circle-left .w-btn{
    content: '';
    width: 65px;
    height: 65px;
    border-radius: 100%;
    background: #F4B028;
    display: block;
    background-image: url('https://sdeservices.webmodus.ch/wp-content/uploads/2024/01/pfeil.svg');
    background-repeat: no-repeat;
    background-position: center center;
    transition: all 300ms linear;
}


.webmodus-special-button{
    width: 65px !important;
    height: 65px!important;
    border-radius: 100%!important;
    background: #F4B028!important;
    display: block!important;
    background-image: url('https://sdeservices.webmodus.ch/wp-content/uploads/2024/01/pfeil.svg')!important;
    background-repeat: no-repeat!important;
    background-position: center center!important;
    transition: all 300ms linear!important;
}
.webmodus-special-button:hover{
    background-position: 70% center !important;
}
.webmodus-special-circle-small .w-btn {
    width: 50px;
    height: 50px;
    font-size: 5px;
}

.webmodus-special-circle-right .w-btn:hover::before {
    background-position: 70% center;
}

/* Slider */
.webmodus-slide-circle {
    display: flex !important;
    flex-flow: column nowrap !important;
    justify-content: center;
}

.webmodus-slide-circle h2 {
    letter-spacing: 0 !important;
    margin-bottom: 0 !important;
}

.webmodus-slide-circle p {
    padding-top: 20px !important;
}

.webmodus-slide-circle p:empty {
    display: none !important;
    padding: 0 !important;
}

.webmodus-slide-circle a:empty {
    display: none !important;
}

.webmodus-slide-circle a {
    color: #fff;
    font-size: 0.75em !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center;
    gap: 10px;
    transition: all 300ms linear;
    font-weight: bold !important;
}

.webmodus-link-circle a {
    color: #294597;
    font-size: 0.9em;
    display: flex !important;
    justify-content: center !important;
    align-items: center;
    gap: 10px;
    transition: all 300ms linear;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.webmodus-slide-circle a:hover {
    color: #EFF3FC !important;
}

.webmodus-slide-circle a:hover::before, .webmodus-link-circle a:hover::before {
    background-position: 70% center;
}

.webmodus-slide-circle a::before, .webmodus-link-circle a::before {
    content: '';
    width: 65px;
    height: 65px;
    border-radius: 100%;
    background: #F4B028;
    display: block;
    background-image: url('https://sdeservices.webmodus.ch/wp-content/uploads/2024/01/pfeil.svg');
    background-repeat: no-repeat;
    background-position: center center;
    transition: all 300ms linear;
}

.webmodus-link-circle a::before {
    width: 55px;
    height: 55px;
}

/* Footer */

.footer-custom a {
    color: #f4b028;
}

.footer-custom a:hover {
    color: #c48e21 !important;
}

.woocommerce-Price-currencySymbol {
    margin-right: 7.5px;
}


/* Start: Page Fade In */
body {
    animation: fadeInAnimation ease 3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/* End: Page Fade In */

/** Accordion **/
.panel {
    background-color: transparent;
    display: none;
    overflow: hidden;

}

.panel p {
    padding: 1rem 0 !important;
}

.panel .panel-bild-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding-bottom: 1rem !important;
}

.panel .panel-bild-container a {
    width: 30%;
    padding: 0.5rem 0;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active-accordion:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}
.webmodus-link-circle-veranstaltungen > a{
    justify-content: flex-start !important;
}

.webmodus-neue-galerie{
    padding-top: 3rem;
}
/******************************************************/
/** MEDIA QUERIES START **/
/******************************************************/
@media screen and (min-width: 1101px) {
    #menu-item-696-de, #menu-item-696-en, #menu-item-698-de,#menu-item-698-en{
        display: none !important;
    }
}
/** Laptop**/
@media screen and (max-width: 1100px) {

    .polylang_langswitcher{
        display: none;
    }

    .webmodus-round-special-col{
        min-height:auto;
        margin-top:-25px !important;
        border-radius: 40px;
        padding: 1.5rem;
    }
    .webmodus-round-special-col > div{
        margin-top:0;
    }
    .webmodus-special-circle-right-row img,
    .webmodus-special-circle-left-row img,
    .webmodus-special-circle-left-row .type_image{
        width:100% !important;
        border-radius: 0 0 40px 40px;
    }
    .webmodus-special-circle-right-row .wpb_wrapper{
        display: flex;
        flex-direction: column-reverse;
    }
    .webmodus-special-circle-left-row .wpb_wrapper,.webmodus-special-circle-left-row-small .wpb_wrapper{
        display: flex;
        flex-direction: column;
    }
    .webmodus-special-circle-big{
        height: auto !important;
        width: 100%;
        position: unset;
        border-radius: 40px 40px 0 0;
        padding: 2rem;
    }
    .webmodus-special-circle-right-row img, .webmodus-special-circle-left-row img, body:not(.page-id-250):not(.page-id-720) .webmodus-special-circle-left-row .w-post-elm > div, body:not(.page-id-250) .webmodus-special-circle-right-row .w-post-elm > div{
        height: 300px !important;
    }
    .us_custom_b49cb639{
        width: 100% !important;
    }
    .webmodus-special-circle-small{
        height: auto !important;
        width: 100%;
        position: unset;
        border-radius: 40px 40px 0 0;
        padding: 2rem;
    }
    .webmodus-special-circle-right-row-small img, .webmodus-special-circle-left-row-small img{
        border-radius: 0 0 40px 40px;
        height:275px !important;
    }
    .webmodus-special-circle-left-row-small .w-post-elm > div, .webmodus-special-circle-right-row-small .w-post-elm > div{
        height:275px !important;
    }
    .webmodus-special-circle-left-row-small .type_image{
        width: 100% !important;
    }
    .webmodus-special-circle-right-row .wpcf7 form .webmodus-form-col-2, .wpcf7 form .webmodus-form-col-2{
        width: 100%;
    }
    .webmodus-special-circle-right-row .wpcf7, .webmodus-special-circle-right-row .wpcf7 form{
        width: 100% !important;
        height: auto;
        padding: 0;
        border-radius: 0 0 40px 40px;
    }
    .webmodus-special-circle-right-row .wpcf7{
        padding: 1.5rem !important;
    }
    .webmodus-special-circle-right-row .wpcf7 form .webmodus-form-row, .wpcf7 form .webmodus-form-row{
        flex-flow:column nowrap;
    }
    .wpcf7 form .webmodus-form-row{
        padding: 0 1.5rem
    }
    .webmodus-kontakt-emails-container{
        gap:1%;
    }
    .webmodus-kontakt-emails-outer-link{
        width: 48% !important;
    }
    .webmodus-kontakt-angaben > .repeater > .repeater-row{
        margin-left:0 !important;
        text-align: center;
        justify-content: center;
    }
    .webmodus-kontakt-emails-text-link{
        font-size: 12px !important;
    }

}

/** Landscape Tablet**/
@media screen and (max-width: 991px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}

/** Tablet**/
@media screen and (max-width: 900px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
    /** Accordion **/
    .panel .panel-bild-container a {
        width: 48%;
    }
}

/** Mini Tablet**/
@media screen and (max-width: 768px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
    .webmodus-slide-circle a::before, .webmodus-link-circle a::before{
        width:30px !important;
        height:30px !important;
        background-size: 15px !important;
    }
}

/** Mobile Landscape **/
@media screen and (max-width: 660px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}

/** Mobile Smartphone Gross **/
@media screen and (max-width: 600px) {
    .webmodus-slide-circle{
        height:200px !important;
        width: 200px !important;
        padding:2rem !important;
    }

    .webmodus-kontakt-emails-outer-link{
        width: 100% !important;
    }
    .webmodus-round-special-col{
        border-radius: 0 0 40px 40px;
    }
}

/** Mobile Smartphone Mini **/
@media screen and (max-width: 320px) {
    /** Allgemein **/
    /** Bereich Header **/
    /** Bereich Slider **/
    /** Bereich Before Main **/
    /** Bereich Main **/
    /** Bereich After Main **/
    /** Bereich Bottom **/
    /** Bereich Footer **/
}


/******************************************************/
/** MEDIA QUERIES ENDE **/
/******************************************************/
